/* CSS Document */

Body{

	margin: 0 0 0 0;

}

a:link {color: #000000;	

		text-decoration: none;

} 

a:visited {color: #006699;	

		text-decoration: none;

} 

a:hover {color: #CC9900} 

a:active {color: #000000;

		text-decoration: none;

} 
.remediesDropDown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: auto;
}


.SiteText {

	font: 12px verdana;

	color: #2F2F2F;

	text-decoration: none;
	
	text-align: left;

	


}

.link {

	font: 12px verdana;

	color: #2F2F2F;

	text-decoration: underline;
	
	text-align: left;

	


}
.link:link {

	font: 12px verdana;

	color: #2F2F2F;

	text-decoration: underline;
	
	text-align: left;

	


}


.headingblueline {
	PADDING-LEFT: 5px;
	BACKGROUND-COLOR: #91bad9;
	background-image: url(/images/homelinedark.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.InputText {
	font: 12px verdana;
	color: #04324C;
	text-decoration: none;
	border: 1px inset #CCCCCC;
	width: 100px;
}

.button {

	font: 12px verdana;

	color: #FFFFFF;

	text-decoration: none;

	background:url(/images/button.gif);

	border: 1px outset;

}

.Footer {

	font: 9px verdana;

	color: #FFFFFF;

	text-decoration: none;

}
.Footer:link {

	font: 9px verdana;

	color: #FFFFFF;

	text-decoration: none;

}

.WhiteHeading {

	font: bold 9px verdana;

	color: #FFFFFF;

	text-decoration: none;

}

.WhiteText {

	font: 11px verdana;

	color: #FFFFFF;

	text-decoration: none;

}

.WhiteText:link {

	font: 11px verdana;

	color: #FFFFFF;

	text-decoration: none;

}



.WhiteText:hover {

	font: 11px verdana;

	color: #FFFFFF;

	text-decoration: underline;

}

.WhiteText:active {

	font: 11px verdana;

	color: #FFFFFF;

	text-decoration: none;

}

.WhiteText:visited {

	font: 11px verdana;

	color: #FFFFFF;

	text-decoration: none;

}

.headerbackground {

	background-image: url(/images/header.jpg);

	height: 102px;

}

.bluespacer {

	background-image: url(/images/blue_spacer.gif);

}

.background {

	background-image: url(/images/link6.gif);

	background-repeat: no-repeat;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;



}

.imagelefter {

	padding-left: 10px;

}

.SiteTextlarger {



	font: 14px verdana;

	color: #2F2F2F;

	text-decoration: none;

}

.headingblue {
	background-color: #91BAD9;
	padding-left: 5px;


}

.headingblue1 {

	background-color: #D1E3EF;

}

.headingblue2 {

	background-color: #E9F1F8;

}

.bold {

	font-weight:bold;
}

.Padding {

	padding:10px;
}










.error {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FF0000;

	font-weight: bold;	

	text-transform: uppercase;

}



table{



	font: 12px verdana;

	color: #2F2F2F;

}.tabledotted {
	border: 1px dashed #3366FF;
}
.InputTextcenter {
	font: 12px verdana;
	color: #04324C;
	text-decoration: none;
	border: 1px inset #CCCCCC;
	text-align: center;

}
.InputTextnowdith {
	font: 12px verdana;
	color: #04324C;
	text-decoration: none;
	border: 1px inset #CCCCCC;

}
.InputTextbig {

	font: 12px verdana;
	color: #04324C;
	text-decoration: none;
	border: 1px inset #CCCCCC;
	width: 155px;
}
h4 {
	color: #184A70;
}
h5 {
	color: #184A70;
}


h5 a{

	font-size:16px;
}


.blacklinks {

	font-family: verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.blacklinks:hover {

	font-family: verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.productprice {


	font: 12px verdana;

	color: #0000FF;

	text-decoration: none;
}
.footer_link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	text-decoration:none;
	color:#FFFFFF;
}
.footer_link:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	text-decoration:none;
	color:#FFFFFF;
}